<Factura>
    <Antet>
        <ClientAdresa>Mihai Rusu (Strada), Nr. 8, Cod Postal 307160</ClientAdresa>
        <ClientBanca></ClientBanca>
        <ClientCIF>-</ClientCIF>
        <ClientIBAN></ClientIBAN>
        <ClientInformatiiSuplimentare></ClientInformatiiSuplimentare>
        <ClientNrRegCom></ClientNrRegCom>
        <ClientNume>Paula Muntean</ClientNume>
        <FacturaCotaTVA></FacturaCotaTVA>
        <FacturaData>01.10.2020</FacturaData>
        <FacturaGreutate>0.000</FacturaGreutate>
        <FacturaInformatiiSuplimentare></FacturaInformatiiSuplimentare>
        <FacturaMoneda>RON</FacturaMoneda>
        <FacturaNumar>SBO1365</FacturaNumar>
        <FacturaScadenta></FacturaScadenta>
        <FurnizorAdresa>Str. 6  4</FurnizorAdresa>
        <FurnizorBanca>BT</FurnizorBanca>
        <FurnizorCIF>34759480</FurnizorCIF>
        <FurnizorCapital>200</FurnizorCapital>
        <FurnizorIBAN>RO19BTRLRONCRT0308938301</FurnizorIBAN>
        <FurnizorInformatiiSuplimentare></FurnizorInformatiiSuplimentare>
        <FurnizorNrRegCom>J13/1532/2015</FurnizorNrRegCom>
        <FurnizorNume>OBSIDIAN BRAND SRL</FurnizorNume>
        <FacturaTVAIncasare>Nu</FacturaTVAIncasare>
        <FacturaTaxareInversa>Nu</FacturaTaxareInversa>
    </Antet>
    <Detalii>
        <Continut>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Cercei Pearl Utopia din Argint Aurit (2643)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>1</LinieNrCrt>
                <Pret>185.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>per</UM>
                <Valoare>185.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Cercei Crescent Octogon din Argint Aurit Satinat (2574)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>2</LinieNrCrt>
                <Pret>155.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>155.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
        </Continut>
    </Detalii>
    <Sumar>
        <Total>340.00</Total>
        <TotalTVA>0.00</TotalTVA>
        <TotalValoare>340.00</TotalValoare>
    </Sumar>
    <Observatii>
        <SoldClient></SoldClient>
        <txtObservatii></txtObservatii>
    </Observatii>

    <Antet>
        <ClientAdresa>Atlantic BrokerBrancusi Constantin (Strada), Nr. 14, Cod Postal 400462</ClientAdresa>
        <ClientBanca></ClientBanca>
        <ClientCIF>-</ClientCIF>
        <ClientIBAN></ClientIBAN>
        <ClientInformatiiSuplimentare></ClientInformatiiSuplimentare>
        <ClientNrRegCom></ClientNrRegCom>
        <ClientNume>Georgiana Vultur</ClientNume>
        <FacturaCotaTVA></FacturaCotaTVA>
        <FacturaData>01.10.2020</FacturaData>
        <FacturaGreutate>0.000</FacturaGreutate>
        <FacturaInformatiiSuplimentare></FacturaInformatiiSuplimentare>
        <FacturaMoneda>RON</FacturaMoneda>
        <FacturaNumar>SBO1366</FacturaNumar>
        <FacturaScadenta></FacturaScadenta>
        <FurnizorAdresa>Str. 6  4</FurnizorAdresa>
        <FurnizorBanca>BT</FurnizorBanca>
        <FurnizorCIF>34759480</FurnizorCIF>
        <FurnizorCapital>200</FurnizorCapital>
        <FurnizorIBAN>RO19BTRLRONCRT0308938301</FurnizorIBAN>
        <FurnizorInformatiiSuplimentare></FurnizorInformatiiSuplimentare>
        <FurnizorNrRegCom>J13/1532/2015</FurnizorNrRegCom>
        <FurnizorNume>OBSIDIAN BRAND SRL</FurnizorNume>
        <FacturaTVAIncasare>Nu</FacturaTVAIncasare>
        <FacturaTaxareInversa>Nu</FacturaTaxareInversa>
    </Antet>
    <Detalii>
        <Continut>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Colier In Between Pearls din Argint Aurit Rose (6354-2)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>1</LinieNrCrt>
                <Pret>198.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>198.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Lant Bi-Bar M din Argint (6291)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>2</LinieNrCrt>
                <Pret>85.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>85.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
        </Continut>
    </Detalii>
    <Sumar>
        <Total>283.00</Total>
        <TotalTVA>0.00</TotalTVA>
        <TotalValoare>283.00</TotalValoare>
    </Sumar>
    <Observatii>
        <SoldClient></SoldClient>
        <txtObservatii></txtObservatii>
    </Observatii>

    <Antet>
        <ClientAdresa>Cismelei (Strada), Nr. 18, Bl. J1, Sc. A, Ap. 22, Cod Postal 900493</ClientAdresa>
        <ClientBanca></ClientBanca>
        <ClientCIF>-</ClientCIF>
        <ClientIBAN></ClientIBAN>
        <ClientInformatiiSuplimentare></ClientInformatiiSuplimentare>
        <ClientNrRegCom></ClientNrRegCom>
        <ClientNume>ioana belu</ClientNume>
        <FacturaCotaTVA></FacturaCotaTVA>
        <FacturaData>02.10.2020</FacturaData>
        <FacturaGreutate>0.000</FacturaGreutate>
        <FacturaInformatiiSuplimentare></FacturaInformatiiSuplimentare>
        <FacturaMoneda>RON</FacturaMoneda>
        <FacturaNumar>SBO1367</FacturaNumar>
        <FacturaScadenta></FacturaScadenta>
        <FurnizorAdresa>Str. 6  4</FurnizorAdresa>
        <FurnizorBanca>BT</FurnizorBanca>
        <FurnizorCIF>34759480</FurnizorCIF>
        <FurnizorCapital>200</FurnizorCapital>
        <FurnizorIBAN>RO19BTRLRONCRT0308938301</FurnizorIBAN>
        <FurnizorInformatiiSuplimentare></FurnizorInformatiiSuplimentare>
        <FurnizorNrRegCom>J13/1532/2015</FurnizorNrRegCom>
        <FurnizorNume>OBSIDIAN BRAND SRL</FurnizorNume>
        <FacturaTVAIncasare>Nu</FacturaTVAIncasare>
        <FacturaTaxareInversa>Nu</FacturaTaxareInversa>
    </Antet>
    <Detalii>
        <Continut>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Cercei Anemone din Argint (2724)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>1</LinieNrCrt>
                <Pret>98.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>per</UM>
                <Valoare>98.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Taxe Curierat</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>2</LinieNrCrt>
                <Pret>16.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>16.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
        </Continut>
    </Detalii>
    <Sumar>
        <Total>114.00</Total>
        <TotalTVA>0.00</TotalTVA>
        <TotalValoare>114.00</TotalValoare>
    </Sumar>
    <Observatii>
        <SoldClient></SoldClient>
        <txtObservatii></txtObservatii>
    </Observatii>

    <Antet>
        <ClientAdresa>Principala, Nr. 214, Cod Postal 527160</ClientAdresa>
        <ClientBanca></ClientBanca>
        <ClientCIF>-</ClientCIF>
        <ClientIBAN></ClientIBAN>
        <ClientInformatiiSuplimentare></ClientInformatiiSuplimentare>
        <ClientNrRegCom></ClientNrRegCom>
        <ClientNume>Imola Panczel</ClientNume>
        <FacturaCotaTVA></FacturaCotaTVA>
        <FacturaData>02.10.2020</FacturaData>
        <FacturaGreutate>0.000</FacturaGreutate>
        <FacturaInformatiiSuplimentare></FacturaInformatiiSuplimentare>
        <FacturaMoneda>RON</FacturaMoneda>
        <FacturaNumar>SBO1368</FacturaNumar>
        <FacturaScadenta></FacturaScadenta>
        <FurnizorAdresa>Str. 6  4</FurnizorAdresa>
        <FurnizorBanca>BT</FurnizorBanca>
        <FurnizorCIF>34759480</FurnizorCIF>
        <FurnizorCapital>200</FurnizorCapital>
        <FurnizorIBAN>RO19BTRLRONCRT0308938301</FurnizorIBAN>
        <FurnizorInformatiiSuplimentare></FurnizorInformatiiSuplimentare>
        <FurnizorNrRegCom>J13/1532/2015</FurnizorNrRegCom>
        <FurnizorNume>OBSIDIAN BRAND SRL</FurnizorNume>
        <FacturaTVAIncasare>Nu</FacturaTVAIncasare>
        <FacturaTaxareInversa>Nu</FacturaTaxareInversa>
    </Antet>
    <Detalii>
        <Continut>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Cercei Creole L din Argint Aurit (2394)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>1</LinieNrCrt>
                <Pret>175.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>175.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Bratara Mevia M din Argint (4195)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>2</LinieNrCrt>
                <Pret>575.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>575.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
        </Continut>
    </Detalii>
    <Sumar>
        <Total>750.00</Total>
        <TotalTVA>0.00</TotalTVA>
        <TotalValoare>750.00</TotalValoare>
    </Sumar>
    <Observatii>
        <SoldClient></SoldClient>
        <txtObservatii></txtObservatii>
    </Observatii>

    <Antet>
        <ClientAdresa>Merilor (Strada), Nr. 1, Cod Postal 330155</ClientAdresa>
        <ClientBanca></ClientBanca>
        <ClientCIF>-</ClientCIF>
        <ClientIBAN></ClientIBAN>
        <ClientInformatiiSuplimentare></ClientInformatiiSuplimentare>
        <ClientNrRegCom></ClientNrRegCom>
        <ClientNume>Tereza Popa</ClientNume>
        <FacturaCotaTVA></FacturaCotaTVA>
        <FacturaData>02.10.2020</FacturaData>
        <FacturaGreutate>0.000</FacturaGreutate>
        <FacturaInformatiiSuplimentare></FacturaInformatiiSuplimentare>
        <FacturaMoneda>RON</FacturaMoneda>
        <FacturaNumar>SBO1369</FacturaNumar>
        <FacturaScadenta></FacturaScadenta>
        <FurnizorAdresa>Str. 6  4</FurnizorAdresa>
        <FurnizorBanca>BT</FurnizorBanca>
        <FurnizorCIF>34759480</FurnizorCIF>
        <FurnizorCapital>200</FurnizorCapital>
        <FurnizorIBAN>RO19BTRLRONCRT0308938301</FurnizorIBAN>
        <FurnizorInformatiiSuplimentare></FurnizorInformatiiSuplimentare>
        <FurnizorNrRegCom>J13/1532/2015</FurnizorNrRegCom>
        <FurnizorNume>OBSIDIAN BRAND SRL</FurnizorNume>
        <FacturaTVAIncasare>Nu</FacturaTVAIncasare>
        <FacturaTaxareInversa>Nu</FacturaTaxareInversa>
    </Antet>
    <Detalii>
        <Continut>
            <Linie>
                <Cantitate>-1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Inel Extreme Wide Band din Argint Rodiat - Masura 56 (1382)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>1</LinieNrCrt>
                <Pret>275.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>-275.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
        </Continut>
    </Detalii>
    <Sumar>
        <Total>-275.00</Total>
        <TotalTVA>0.00</TotalTVA>
        <TotalValoare>-275.00</TotalValoare>
    </Sumar>
    <Observatii>
        <SoldClient></SoldClient>
        <txtObservatii>Storno factura seria SBO nr. 1354 din data 28/09/2020</txtObservatii>
    </Observatii>

    <Antet>
        <ClientAdresa>TBA</ClientAdresa>
        <ClientBanca></ClientBanca>
        <ClientCIF>-</ClientCIF>
        <ClientIBAN></ClientIBAN>
        <ClientInformatiiSuplimentare></ClientInformatiiSuplimentare>
        <ClientNrRegCom></ClientNrRegCom>
        <ClientNume>Daniela Stamatoiu</ClientNume>
        <FacturaCotaTVA></FacturaCotaTVA>
        <FacturaData>02.10.2020</FacturaData>
        <FacturaGreutate>0.000</FacturaGreutate>
        <FacturaInformatiiSuplimentare></FacturaInformatiiSuplimentare>
        <FacturaMoneda>RON</FacturaMoneda>
        <FacturaNumar>SBO1370</FacturaNumar>
        <FacturaScadenta></FacturaScadenta>
        <FurnizorAdresa>Str. 6  4</FurnizorAdresa>
        <FurnizorBanca>BT</FurnizorBanca>
        <FurnizorCIF>34759480</FurnizorCIF>
        <FurnizorCapital>200</FurnizorCapital>
        <FurnizorIBAN>RO19BTRLRONCRT0308938301</FurnizorIBAN>
        <FurnizorInformatiiSuplimentare></FurnizorInformatiiSuplimentare>
        <FurnizorNrRegCom>J13/1532/2015</FurnizorNrRegCom>
        <FurnizorNume>OBSIDIAN BRAND SRL</FurnizorNume>
        <FacturaTVAIncasare>Da</FacturaTVAIncasare>
        <FacturaTaxareInversa>Nu</FacturaTaxareInversa>
    </Antet>
    <Detalii>
        <Continut>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Cercei Sahara</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>1</LinieNrCrt>
                <Pret>798.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>per</UM>
                <Valoare>798.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Inel Aristocracy Favor</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>2</LinieNrCrt>
                <Pret>875.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>875.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
        </Continut>
    </Detalii>
    <Sumar>
        <Total>1673.00</Total>
        <TotalTVA>0.00</TotalTVA>
        <TotalValoare>1673.00</TotalValoare>
    </Sumar>
    <Observatii>
        <SoldClient></SoldClient>
        <txtObservatii></txtObservatii>
    </Observatii>

    <Antet>
        <ClientAdresa>Bogdanestilor (Cale), Nr. 22, Ap. 9, Cod Postal 300392</ClientAdresa>
        <ClientBanca></ClientBanca>
        <ClientCIF>-</ClientCIF>
        <ClientIBAN></ClientIBAN>
        <ClientInformatiiSuplimentare></ClientInformatiiSuplimentare>
        <ClientNrRegCom></ClientNrRegCom>
        <ClientNume>Adina Dan</ClientNume>
        <FacturaCotaTVA></FacturaCotaTVA>
        <FacturaData>05.10.2020</FacturaData>
        <FacturaGreutate>0.000</FacturaGreutate>
        <FacturaInformatiiSuplimentare></FacturaInformatiiSuplimentare>
        <FacturaMoneda>RON</FacturaMoneda>
        <FacturaNumar>SBO1371</FacturaNumar>
        <FacturaScadenta></FacturaScadenta>
        <FurnizorAdresa>Str. 6  4</FurnizorAdresa>
        <FurnizorBanca>BT</FurnizorBanca>
        <FurnizorCIF>34759480</FurnizorCIF>
        <FurnizorCapital>200</FurnizorCapital>
        <FurnizorIBAN>RO19BTRLRONCRT0308938301</FurnizorIBAN>
        <FurnizorInformatiiSuplimentare></FurnizorInformatiiSuplimentare>
        <FurnizorNrRegCom>J13/1532/2015</FurnizorNrRegCom>
        <FurnizorNume>OBSIDIAN BRAND SRL</FurnizorNume>
        <FacturaTVAIncasare>Nu</FacturaTVAIncasare>
        <FacturaTaxareInversa>Nu</FacturaTaxareInversa>
    </Antet>
    <Detalii>
        <Continut>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Colier Siegfried din Argint (6360)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>1</LinieNrCrt>
                <Pret>798.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>798.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
        </Continut>
    </Detalii>
    <Sumar>
        <Total>798.00</Total>
        <TotalTVA>0.00</TotalTVA>
        <TotalValoare>798.00</TotalValoare>
    </Sumar>
    <Observatii>
        <SoldClient></SoldClient>
        <txtObservatii></txtObservatii>
    </Observatii>

    <Antet>
        <ClientAdresa>Sitei (Strada), Nr. 44, Cod Postal 500074</ClientAdresa>
        <ClientBanca></ClientBanca>
        <ClientCIF>-</ClientCIF>
        <ClientIBAN></ClientIBAN>
        <ClientInformatiiSuplimentare></ClientInformatiiSuplimentare>
        <ClientNrRegCom></ClientNrRegCom>
        <ClientNume>Raluca Popa</ClientNume>
        <FacturaCotaTVA></FacturaCotaTVA>
        <FacturaData>05.10.2020</FacturaData>
        <FacturaGreutate>0.000</FacturaGreutate>
        <FacturaInformatiiSuplimentare></FacturaInformatiiSuplimentare>
        <FacturaMoneda>RON</FacturaMoneda>
        <FacturaNumar>SBO1372</FacturaNumar>
        <FacturaScadenta></FacturaScadenta>
        <FurnizorAdresa>Str. 6  4</FurnizorAdresa>
        <FurnizorBanca>BT</FurnizorBanca>
        <FurnizorCIF>34759480</FurnizorCIF>
        <FurnizorCapital>200</FurnizorCapital>
        <FurnizorIBAN>RO19BTRLRONCRT0308938301</FurnizorIBAN>
        <FurnizorInformatiiSuplimentare></FurnizorInformatiiSuplimentare>
        <FurnizorNrRegCom>J13/1532/2015</FurnizorNrRegCom>
        <FurnizorNume>OBSIDIAN BRAND SRL</FurnizorNume>
        <FacturaTVAIncasare>Nu</FacturaTVAIncasare>
        <FacturaTaxareInversa>Nu</FacturaTaxareInversa>
    </Antet>
    <Detalii>
        <Continut>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Cercei Pirouette din Argint (2484)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>1</LinieNrCrt>
                <Pret>155.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>per</UM>
                <Valoare>155.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Colier Inner Circle din Argint (6211)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>2</LinieNrCrt>
                <Pret>98.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>98.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Cercei Pearl Utopia din Argint (2643)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>3</LinieNrCrt>
                <Pret>185.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>per</UM>
                <Valoare>185.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
        </Continut>
    </Detalii>
    <Sumar>
        <Total>438.00</Total>
        <TotalTVA>0.00</TotalTVA>
        <TotalValoare>438.00</TotalValoare>
    </Sumar>
    <Observatii>
        <SoldClient></SoldClient>
        <txtObservatii></txtObservatii>
    </Observatii>

    <Antet>
        <ClientAdresa>IRIS IONESCUSerbanescu Alexandru, cpt. av. (Strada), Nr. 20E, Sc. A, Et. 3, Ap. 16, Cod Postal 014292</ClientAdresa>
        <ClientBanca></ClientBanca>
        <ClientCIF>-</ClientCIF>
        <ClientIBAN></ClientIBAN>
        <ClientInformatiiSuplimentare></ClientInformatiiSuplimentare>
        <ClientNrRegCom></ClientNrRegCom>
        <ClientNume>Irina Ionescu</ClientNume>
        <FacturaCotaTVA></FacturaCotaTVA>
        <FacturaData>05.10.2020</FacturaData>
        <FacturaGreutate>0.000</FacturaGreutate>
        <FacturaInformatiiSuplimentare></FacturaInformatiiSuplimentare>
        <FacturaMoneda>RON</FacturaMoneda>
        <FacturaNumar>SBO1373</FacturaNumar>
        <FacturaScadenta></FacturaScadenta>
        <FurnizorAdresa>Str. 6  4</FurnizorAdresa>
        <FurnizorBanca>BT</FurnizorBanca>
        <FurnizorCIF>34759480</FurnizorCIF>
        <FurnizorCapital>200</FurnizorCapital>
        <FurnizorIBAN>RO19BTRLRONCRT0308938301</FurnizorIBAN>
        <FurnizorInformatiiSuplimentare></FurnizorInformatiiSuplimentare>
        <FurnizorNrRegCom>J13/1532/2015</FurnizorNrRegCom>
        <FurnizorNume>OBSIDIAN BRAND SRL</FurnizorNume>
        <FacturaTVAIncasare>Nu</FacturaTVAIncasare>
        <FacturaTaxareInversa>Nu</FacturaTaxareInversa>
    </Antet>
    <Detalii>
        <Continut>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Cercei Salba din Argint Satinat (2328)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>1</LinieNrCrt>
                <Pret>165.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>per</UM>
                <Valoare>165.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Taxe Curierat</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>2</LinieNrCrt>
                <Pret>14.8000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>14.80</Valoare>
                <TVA>0.00</TVA>
            </Linie>
        </Continut>
    </Detalii>
    <Sumar>
        <Total>179.80</Total>
        <TotalTVA>0.00</TotalTVA>
        <TotalValoare>179.80</TotalValoare>
    </Sumar>
    <Observatii>
        <SoldClient></SoldClient>
        <txtObservatii></txtObservatii>
    </Observatii>

    <Antet>
        <ClientAdresa>Buc</ClientAdresa>
        <ClientBanca></ClientBanca>
        <ClientCIF>-</ClientCIF>
        <ClientIBAN></ClientIBAN>
        <ClientInformatiiSuplimentare></ClientInformatiiSuplimentare>
        <ClientNrRegCom></ClientNrRegCom>
        <ClientNume>Carp Daniel</ClientNume>
        <FacturaCotaTVA></FacturaCotaTVA>
        <FacturaData>05.10.2020</FacturaData>
        <FacturaGreutate>0.000</FacturaGreutate>
        <FacturaInformatiiSuplimentare></FacturaInformatiiSuplimentare>
        <FacturaMoneda>RON</FacturaMoneda>
        <FacturaNumar>SBO1374</FacturaNumar>
        <FacturaScadenta></FacturaScadenta>
        <FurnizorAdresa>Str. 6  4</FurnizorAdresa>
        <FurnizorBanca>BT</FurnizorBanca>
        <FurnizorCIF>34759480</FurnizorCIF>
        <FurnizorCapital>200</FurnizorCapital>
        <FurnizorIBAN>RO19BTRLRONCRT0308938301</FurnizorIBAN>
        <FurnizorInformatiiSuplimentare></FurnizorInformatiiSuplimentare>
        <FurnizorNrRegCom>J13/1532/2015</FurnizorNrRegCom>
        <FurnizorNume>OBSIDIAN BRAND SRL</FurnizorNume>
        <FacturaTVAIncasare>Nu</FacturaTVAIncasare>
        <FacturaTaxareInversa>Nu</FacturaTaxareInversa>
    </Antet>
    <Detalii>
        <Continut>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Colier The Pearl Connection din Argint Aurit (6330)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>1</LinieNrCrt>
                <Pret>365.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>365.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Cercei Fireworks din Argint Aurit</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>2</LinieNrCrt>
                <Pret>425.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>per</UM>
                <Valoare>425.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
            <Linie>
                <Cantitate>-1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Cercei Azael Wings Dark din Argint cu Sidef</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>3</LinieNrCrt>
                <Pret>545.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>per</UM>
                <Valoare>-545.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
        </Continut>
    </Detalii>
    <Sumar>
        <Total>245.00</Total>
        <TotalTVA>0.00</TotalTVA>
        <TotalValoare>245.00</TotalValoare>
    </Sumar>
    <Observatii>
        <SoldClient></SoldClient>
        <txtObservatii></txtObservatii>
    </Observatii>

    <Antet>
        <ClientAdresa>Eroilor (Strada), Nr. 1-3, Cod Postal 910071</ClientAdresa>
        <ClientBanca></ClientBanca>
        <ClientCIF>-</ClientCIF>
        <ClientIBAN></ClientIBAN>
        <ClientInformatiiSuplimentare></ClientInformatiiSuplimentare>
        <ClientNrRegCom></ClientNrRegCom>
        <ClientNume>Mihaela Vintila</ClientNume>
        <FacturaCotaTVA></FacturaCotaTVA>
        <FacturaData>06.10.2020</FacturaData>
        <FacturaGreutate>0.000</FacturaGreutate>
        <FacturaInformatiiSuplimentare></FacturaInformatiiSuplimentare>
        <FacturaMoneda>RON</FacturaMoneda>
        <FacturaNumar>SBO1375</FacturaNumar>
        <FacturaScadenta></FacturaScadenta>
        <FurnizorAdresa>Str. 6  4</FurnizorAdresa>
        <FurnizorBanca>BT</FurnizorBanca>
        <FurnizorCIF>34759480</FurnizorCIF>
        <FurnizorCapital>200</FurnizorCapital>
        <FurnizorIBAN>RO19BTRLRONCRT0308938301</FurnizorIBAN>
        <FurnizorInformatiiSuplimentare></FurnizorInformatiiSuplimentare>
        <FurnizorNrRegCom>J13/1532/2015</FurnizorNrRegCom>
        <FurnizorNume>OBSIDIAN BRAND SRL</FurnizorNume>
        <FacturaTVAIncasare>Nu</FacturaTVAIncasare>
        <FacturaTaxareInversa>Nu</FacturaTaxareInversa>
    </Antet>
    <Detalii>
        <Continut>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Cercei Alice has a Temper din Argint Aurit (2716)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>1</LinieNrCrt>
                <Pret>98.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>per</UM>
                <Valoare>98.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Taxe Curierat</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>2</LinieNrCrt>
                <Pret>16.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>16.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
        </Continut>
    </Detalii>
    <Sumar>
        <Total>114.00</Total>
        <TotalTVA>0.00</TotalTVA>
        <TotalValoare>114.00</TotalValoare>
    </Sumar>
    <Observatii>
        <SoldClient></SoldClient>
        <txtObservatii></txtObservatii>
    </Observatii>

    <Antet>
        <ClientAdresa>Scolii (Strada), Nr. 4, Cod Postal 077062</ClientAdresa>
        <ClientBanca></ClientBanca>
        <ClientCIF>-</ClientCIF>
        <ClientIBAN></ClientIBAN>
        <ClientInformatiiSuplimentare></ClientInformatiiSuplimentare>
        <ClientNrRegCom></ClientNrRegCom>
        <ClientNume>Ionut Panaite- Jitianu</ClientNume>
        <FacturaCotaTVA></FacturaCotaTVA>
        <FacturaData>06.10.2020</FacturaData>
        <FacturaGreutate>0.000</FacturaGreutate>
        <FacturaInformatiiSuplimentare></FacturaInformatiiSuplimentare>
        <FacturaMoneda>RON</FacturaMoneda>
        <FacturaNumar>SBO1376</FacturaNumar>
        <FacturaScadenta></FacturaScadenta>
        <FurnizorAdresa>Str. 6  4</FurnizorAdresa>
        <FurnizorBanca>BT</FurnizorBanca>
        <FurnizorCIF>34759480</FurnizorCIF>
        <FurnizorCapital>200</FurnizorCapital>
        <FurnizorIBAN>RO19BTRLRONCRT0308938301</FurnizorIBAN>
        <FurnizorInformatiiSuplimentare></FurnizorInformatiiSuplimentare>
        <FurnizorNrRegCom>J13/1532/2015</FurnizorNrRegCom>
        <FurnizorNume>OBSIDIAN BRAND SRL</FurnizorNume>
        <FacturaTVAIncasare>Nu</FacturaTVAIncasare>
        <FacturaTaxareInversa>Nu</FacturaTaxareInversa>
    </Antet>
    <Detalii>
        <Continut>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Colier Rosario din Argint (6190)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>1</LinieNrCrt>
                <Pret>135.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>135.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Taxe Curierat</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>2</LinieNrCrt>
                <Pret>16.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>16.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
        </Continut>
    </Detalii>
    <Sumar>
        <Total>151.00</Total>
        <TotalTVA>0.00</TotalTVA>
        <TotalValoare>151.00</TotalValoare>
    </Sumar>
    <Observatii>
        <SoldClient></SoldClient>
        <txtObservatii></txtObservatii>
    </Observatii>

    <Antet>
        <ClientAdresa>Independentei (Splai), Nr. 313,  Bibl. Centrala a UPB, Corp A, Et. 1, Cod Postal 060042</ClientAdresa>
        <ClientBanca></ClientBanca>
        <ClientCIF>-</ClientCIF>
        <ClientIBAN></ClientIBAN>
        <ClientInformatiiSuplimentare></ClientInformatiiSuplimentare>
        <ClientNrRegCom></ClientNrRegCom>
        <ClientNume>Andrei Meszaros</ClientNume>
        <FacturaCotaTVA></FacturaCotaTVA>
        <FacturaData>06.10.2020</FacturaData>
        <FacturaGreutate>0.000</FacturaGreutate>
        <FacturaInformatiiSuplimentare></FacturaInformatiiSuplimentare>
        <FacturaMoneda>RON</FacturaMoneda>
        <FacturaNumar>SBO1377</FacturaNumar>
        <FacturaScadenta></FacturaScadenta>
        <FurnizorAdresa>Str. 6  4</FurnizorAdresa>
        <FurnizorBanca>BT</FurnizorBanca>
        <FurnizorCIF>34759480</FurnizorCIF>
        <FurnizorCapital>200</FurnizorCapital>
        <FurnizorIBAN>RO19BTRLRONCRT0308938301</FurnizorIBAN>
        <FurnizorInformatiiSuplimentare></FurnizorInformatiiSuplimentare>
        <FurnizorNrRegCom>J13/1532/2015</FurnizorNrRegCom>
        <FurnizorNume>OBSIDIAN BRAND SRL</FurnizorNume>
        <FacturaTVAIncasare>Nu</FacturaTVAIncasare>
        <FacturaTaxareInversa>Nu</FacturaTaxareInversa>
    </Antet>
    <Detalii>
        <Continut>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Cercei Faraday din Argint (2501)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>1</LinieNrCrt>
                <Pret>145.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>per</UM>
                <Valoare>145.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Colier Ring Ring din Argint (6210)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>2</LinieNrCrt>
                <Pret>150.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>150.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Colier Chained Heart din Argint (6203)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>3</LinieNrCrt>
                <Pret>150.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>150.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
        </Continut>
    </Detalii>
    <Sumar>
        <Total>445.00</Total>
        <TotalTVA>0.00</TotalTVA>
        <TotalValoare>445.00</TotalValoare>
    </Sumar>
    <Observatii>
        <SoldClient></SoldClient>
        <txtObservatii></txtObservatii>
    </Observatii>

    <Antet>
        <ClientAdresa>Panduri (sosea), Nr. 60-62, Bl. C, Sc. 2, Et. 3, Ap. 30 int 30, Cod Postal 050661</ClientAdresa>
        <ClientBanca></ClientBanca>
        <ClientCIF>-</ClientCIF>
        <ClientIBAN></ClientIBAN>
        <ClientInformatiiSuplimentare></ClientInformatiiSuplimentare>
        <ClientNrRegCom></ClientNrRegCom>
        <ClientNume>Alexandra Florea</ClientNume>
        <FacturaCotaTVA></FacturaCotaTVA>
        <FacturaData>09.10.2020</FacturaData>
        <FacturaGreutate>0.000</FacturaGreutate>
        <FacturaInformatiiSuplimentare></FacturaInformatiiSuplimentare>
        <FacturaMoneda>RON</FacturaMoneda>
        <FacturaNumar>SBO1378</FacturaNumar>
        <FacturaScadenta></FacturaScadenta>
        <FurnizorAdresa>Str. 6  4</FurnizorAdresa>
        <FurnizorBanca>BT</FurnizorBanca>
        <FurnizorCIF>34759480</FurnizorCIF>
        <FurnizorCapital>200</FurnizorCapital>
        <FurnizorIBAN>RO19BTRLRONCRT0308938301</FurnizorIBAN>
        <FurnizorInformatiiSuplimentare></FurnizorInformatiiSuplimentare>
        <FurnizorNrRegCom>J13/1532/2015</FurnizorNrRegCom>
        <FurnizorNume>OBSIDIAN BRAND SRL</FurnizorNume>
        <FacturaTVAIncasare>Nu</FacturaTVAIncasare>
        <FacturaTaxareInversa>Nu</FacturaTaxareInversa>
    </Antet>
    <Detalii>
        <Continut>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Bratara Retro Perfecto din Argint Aurit (4205)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>1</LinieNrCrt>
                <Pret>298.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>298.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
        </Continut>
    </Detalii>
    <Sumar>
        <Total>298.00</Total>
        <TotalTVA>0.00</TotalTVA>
        <TotalValoare>298.00</TotalValoare>
    </Sumar>
    <Observatii>
        <SoldClient></SoldClient>
        <txtObservatii></txtObservatii>
    </Observatii>

    <Antet>
        <ClientAdresa>Bd. Nicolae Balcescu, nr.40077190</ClientAdresa>
        <ClientBanca></ClientBanca>
        <ClientCIF>-</ClientCIF>
        <ClientIBAN></ClientIBAN>
        <ClientInformatiiSuplimentare></ClientInformatiiSuplimentare>
        <ClientNrRegCom></ClientNrRegCom>
        <ClientNume>Ana Visan</ClientNume>
        <FacturaCotaTVA></FacturaCotaTVA>
        <FacturaData>09.10.2020</FacturaData>
        <FacturaGreutate>0.000</FacturaGreutate>
        <FacturaInformatiiSuplimentare></FacturaInformatiiSuplimentare>
        <FacturaMoneda>RON</FacturaMoneda>
        <FacturaNumar>SBO1379</FacturaNumar>
        <FacturaScadenta></FacturaScadenta>
        <FurnizorAdresa>Str. 6  4</FurnizorAdresa>
        <FurnizorBanca>BT</FurnizorBanca>
        <FurnizorCIF>34759480</FurnizorCIF>
        <FurnizorCapital>200</FurnizorCapital>
        <FurnizorIBAN>RO19BTRLRONCRT0308938301</FurnizorIBAN>
        <FurnizorInformatiiSuplimentare></FurnizorInformatiiSuplimentare>
        <FurnizorNrRegCom>J13/1532/2015</FurnizorNrRegCom>
        <FurnizorNume>OBSIDIAN BRAND SRL</FurnizorNume>
        <FacturaTVAIncasare>Nu</FacturaTVAIncasare>
        <FacturaTaxareInversa>Nu</FacturaTaxareInversa>
    </Antet>
    <Detalii>
        <Continut>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Bratara Infinity Knot din Argint - M (4187)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>1</LinieNrCrt>
                <Pret>115.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>115.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Taxe Curierat</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>2</LinieNrCrt>
                <Pret>16.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>16.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
        </Continut>
    </Detalii>
    <Sumar>
        <Total>131.00</Total>
        <TotalTVA>0.00</TotalTVA>
        <TotalValoare>131.00</TotalValoare>
    </Sumar>
    <Observatii>
        <SoldClient></SoldClient>
        <txtObservatii></txtObservatii>
    </Observatii>

    <Antet>
        <ClientAdresa>Surorile Caceu, martir (Strada), Nr. 25/B, Cod Postal 300585</ClientAdresa>
        <ClientBanca></ClientBanca>
        <ClientCIF>-</ClientCIF>
        <ClientIBAN></ClientIBAN>
        <ClientInformatiiSuplimentare></ClientInformatiiSuplimentare>
        <ClientNrRegCom></ClientNrRegCom>
        <ClientNume>Zmioara Anghel</ClientNume>
        <FacturaCotaTVA></FacturaCotaTVA>
        <FacturaData>12.10.2020</FacturaData>
        <FacturaGreutate>0.000</FacturaGreutate>
        <FacturaInformatiiSuplimentare></FacturaInformatiiSuplimentare>
        <FacturaMoneda>RON</FacturaMoneda>
        <FacturaNumar>SBO1380</FacturaNumar>
        <FacturaScadenta></FacturaScadenta>
        <FurnizorAdresa>Str. 6  4</FurnizorAdresa>
        <FurnizorBanca>BT</FurnizorBanca>
        <FurnizorCIF>34759480</FurnizorCIF>
        <FurnizorCapital>200</FurnizorCapital>
        <FurnizorIBAN>RO19BTRLRONCRT0308938301</FurnizorIBAN>
        <FurnizorInformatiiSuplimentare></FurnizorInformatiiSuplimentare>
        <FurnizorNrRegCom>J13/1532/2015</FurnizorNrRegCom>
        <FurnizorNume>OBSIDIAN BRAND SRL</FurnizorNume>
        <FacturaTVAIncasare>Nu</FacturaTVAIncasare>
        <FacturaTaxareInversa>Nu</FacturaTaxareInversa>
    </Antet>
    <Detalii>
        <Continut>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Colier Siegfried Minor din Argint (6359)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>1</LinieNrCrt>
                <Pret>575.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>575.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
        </Continut>
    </Detalii>
    <Sumar>
        <Total>575.00</Total>
        <TotalTVA>0.00</TotalTVA>
        <TotalValoare>575.00</TotalValoare>
    </Sumar>
    <Observatii>
        <SoldClient></SoldClient>
        <txtObservatii></txtObservatii>
    </Observatii>

    <Antet>
        <ClientAdresa>Barcelona (Strada), Nr. 2, Ap. 11, Cod Postal 307160</ClientAdresa>
        <ClientBanca></ClientBanca>
        <ClientCIF>-</ClientCIF>
        <ClientIBAN></ClientIBAN>
        <ClientInformatiiSuplimentare></ClientInformatiiSuplimentare>
        <ClientNrRegCom></ClientNrRegCom>
        <ClientNume>Cristiana Hlosciuc</ClientNume>
        <FacturaCotaTVA></FacturaCotaTVA>
        <FacturaData>12.10.2020</FacturaData>
        <FacturaGreutate>0.000</FacturaGreutate>
        <FacturaInformatiiSuplimentare></FacturaInformatiiSuplimentare>
        <FacturaMoneda>RON</FacturaMoneda>
        <FacturaNumar>SBO1381</FacturaNumar>
        <FacturaScadenta></FacturaScadenta>
        <FurnizorAdresa>Str. 6  4</FurnizorAdresa>
        <FurnizorBanca>BT</FurnizorBanca>
        <FurnizorCIF>34759480</FurnizorCIF>
        <FurnizorCapital>200</FurnizorCapital>
        <FurnizorIBAN>RO19BTRLRONCRT0308938301</FurnizorIBAN>
        <FurnizorInformatiiSuplimentare></FurnizorInformatiiSuplimentare>
        <FurnizorNrRegCom>J13/1532/2015</FurnizorNrRegCom>
        <FurnizorNume>OBSIDIAN BRAND SRL</FurnizorNume>
        <FacturaTVAIncasare>Nu</FacturaTVAIncasare>
        <FacturaTaxareInversa>Nu</FacturaTaxareInversa>
    </Antet>
    <Detalii>
        <Continut>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Colier Inner Circle din Argint (6211)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>1</LinieNrCrt>
                <Pret>98.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>98.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Taxe Curierat</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>2</LinieNrCrt>
                <Pret>16.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>16.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
        </Continut>
    </Detalii>
    <Sumar>
        <Total>114.00</Total>
        <TotalTVA>0.00</TotalTVA>
        <TotalValoare>114.00</TotalValoare>
    </Sumar>
    <Observatii>
        <SoldClient></SoldClient>
        <txtObservatii></txtObservatii>
    </Observatii>

    <Antet>
        <ClientAdresa>Pacureti (Stradela), Nr. 5, Cod Postal 700545</ClientAdresa>
        <ClientBanca></ClientBanca>
        <ClientCIF>-</ClientCIF>
        <ClientIBAN></ClientIBAN>
        <ClientInformatiiSuplimentare></ClientInformatiiSuplimentare>
        <ClientNrRegCom></ClientNrRegCom>
        <ClientNume>Gabriela Dobos</ClientNume>
        <FacturaCotaTVA></FacturaCotaTVA>
        <FacturaData>13.10.2020</FacturaData>
        <FacturaGreutate>0.000</FacturaGreutate>
        <FacturaInformatiiSuplimentare></FacturaInformatiiSuplimentare>
        <FacturaMoneda>RON</FacturaMoneda>
        <FacturaNumar>SBO1382</FacturaNumar>
        <FacturaScadenta></FacturaScadenta>
        <FurnizorAdresa>Str. 6  4</FurnizorAdresa>
        <FurnizorBanca>BT</FurnizorBanca>
        <FurnizorCIF>34759480</FurnizorCIF>
        <FurnizorCapital>200</FurnizorCapital>
        <FurnizorIBAN>RO19BTRLRONCRT0308938301</FurnizorIBAN>
        <FurnizorInformatiiSuplimentare></FurnizorInformatiiSuplimentare>
        <FurnizorNrRegCom>J13/1532/2015</FurnizorNrRegCom>
        <FurnizorNume>OBSIDIAN BRAND SRL</FurnizorNume>
        <FacturaTVAIncasare>Nu</FacturaTVAIncasare>
        <FacturaTaxareInversa>Nu</FacturaTaxareInversa>
    </Antet>
    <Detalii>
        <Continut>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Inel Ringcuff din Argint (1225)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>1</LinieNrCrt>
                <Pret>298.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>298.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
        </Continut>
    </Detalii>
    <Sumar>
        <Total>298.00</Total>
        <TotalTVA>0.00</TotalTVA>
        <TotalValoare>298.00</TotalValoare>
    </Sumar>
    <Observatii>
        <SoldClient></SoldClient>
        <txtObservatii></txtObservatii>
    </Observatii>

    <Antet>
        <ClientAdresa>Plantelor (Strada), Nr. 16, Cod Postal 023974</ClientAdresa>
        <ClientBanca></ClientBanca>
        <ClientCIF>-</ClientCIF>
        <ClientIBAN></ClientIBAN>
        <ClientInformatiiSuplimentare></ClientInformatiiSuplimentare>
        <ClientNrRegCom></ClientNrRegCom>
        <ClientNume>Andrei Tudor Dumitrescu</ClientNume>
        <FacturaCotaTVA></FacturaCotaTVA>
        <FacturaData>13.10.2020</FacturaData>
        <FacturaGreutate>0.000</FacturaGreutate>
        <FacturaInformatiiSuplimentare></FacturaInformatiiSuplimentare>
        <FacturaMoneda>RON</FacturaMoneda>
        <FacturaNumar>SBO1383</FacturaNumar>
        <FacturaScadenta></FacturaScadenta>
        <FurnizorAdresa>Str. 6  4</FurnizorAdresa>
        <FurnizorBanca>BT</FurnizorBanca>
        <FurnizorCIF>34759480</FurnizorCIF>
        <FurnizorCapital>200</FurnizorCapital>
        <FurnizorIBAN>RO19BTRLRONCRT0308938301</FurnizorIBAN>
        <FurnizorInformatiiSuplimentare></FurnizorInformatiiSuplimentare>
        <FurnizorNrRegCom>J13/1532/2015</FurnizorNrRegCom>
        <FurnizorNume>OBSIDIAN BRAND SRL</FurnizorNume>
        <FacturaTVAIncasare>Nu</FacturaTVAIncasare>
        <FacturaTaxareInversa>Nu</FacturaTaxareInversa>
    </Antet>
    <Detalii>
        <Continut>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Cercei Neptune Nights din Argint (2654)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>1</LinieNrCrt>
                <Pret>198.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>per</UM>
                <Valoare>198.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Taxe Curierat</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>2</LinieNrCrt>
                <Pret>14.8000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>14.80</Valoare>
                <TVA>0.00</TVA>
            </Linie>
        </Continut>
    </Detalii>
    <Sumar>
        <Total>212.80</Total>
        <TotalTVA>0.00</TotalTVA>
        <TotalValoare>212.80</TotalValoare>
    </Sumar>
    <Observatii>
        <SoldClient></SoldClient>
        <txtObservatii></txtObservatii>
    </Observatii>

    <Antet>
        <ClientAdresa>Lt. Sava Rosescu (Strada), Nr. 15, Cod Postal 125300</ClientAdresa>
        <ClientBanca></ClientBanca>
        <ClientCIF>-</ClientCIF>
        <ClientIBAN></ClientIBAN>
        <ClientInformatiiSuplimentare></ClientInformatiiSuplimentare>
        <ClientNrRegCom></ClientNrRegCom>
        <ClientNume>Larisa Ene</ClientNume>
        <FacturaCotaTVA></FacturaCotaTVA>
        <FacturaData>15.10.2020</FacturaData>
        <FacturaGreutate>0.000</FacturaGreutate>
        <FacturaInformatiiSuplimentare></FacturaInformatiiSuplimentare>
        <FacturaMoneda>RON</FacturaMoneda>
        <FacturaNumar>SBO1384</FacturaNumar>
        <FacturaScadenta></FacturaScadenta>
        <FurnizorAdresa>Str. 6  4</FurnizorAdresa>
        <FurnizorBanca>BT</FurnizorBanca>
        <FurnizorCIF>34759480</FurnizorCIF>
        <FurnizorCapital>200</FurnizorCapital>
        <FurnizorIBAN>RO19BTRLRONCRT0308938301</FurnizorIBAN>
        <FurnizorInformatiiSuplimentare></FurnizorInformatiiSuplimentare>
        <FurnizorNrRegCom>J13/1532/2015</FurnizorNrRegCom>
        <FurnizorNume>OBSIDIAN BRAND SRL</FurnizorNume>
        <FacturaTVAIncasare>Nu</FacturaTVAIncasare>
        <FacturaTaxareInversa>Nu</FacturaTaxareInversa>
    </Antet>
    <Detalii>
        <Continut>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Cercei Peggy Guggenheim din Argint Aurit (2714)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>1</LinieNrCrt>
                <Pret>798.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>per</UM>
                <Valoare>798.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
        </Continut>
    </Detalii>
    <Sumar>
        <Total>798.00</Total>
        <TotalTVA>0.00</TotalTVA>
        <TotalValoare>798.00</TotalValoare>
    </Sumar>
    <Observatii>
        <SoldClient></SoldClient>
        <txtObservatii></txtObservatii>
    </Observatii>

    <Antet>
        <ClientAdresa>Traian (Bulevard), Nr. 19, Cod Postal 430261</ClientAdresa>
        <ClientBanca></ClientBanca>
        <ClientCIF>-</ClientCIF>
        <ClientIBAN></ClientIBAN>
        <ClientInformatiiSuplimentare></ClientInformatiiSuplimentare>
        <ClientNrRegCom></ClientNrRegCom>
        <ClientNume>Daniela Stamatoiu</ClientNume>
        <FacturaCotaTVA></FacturaCotaTVA>
        <FacturaData>15.10.2020</FacturaData>
        <FacturaGreutate>0.000</FacturaGreutate>
        <FacturaInformatiiSuplimentare></FacturaInformatiiSuplimentare>
        <FacturaMoneda>RON</FacturaMoneda>
        <FacturaNumar>SBO1385</FacturaNumar>
        <FacturaScadenta></FacturaScadenta>
        <FurnizorAdresa>Str. 6  4</FurnizorAdresa>
        <FurnizorBanca>BT</FurnizorBanca>
        <FurnizorCIF>34759480</FurnizorCIF>
        <FurnizorCapital>200</FurnizorCapital>
        <FurnizorIBAN>RO19BTRLRONCRT0308938301</FurnizorIBAN>
        <FurnizorInformatiiSuplimentare></FurnizorInformatiiSuplimentare>
        <FurnizorNrRegCom>J13/1532/2015</FurnizorNrRegCom>
        <FurnizorNume>OBSIDIAN BRAND SRL</FurnizorNume>
        <FacturaTVAIncasare>Nu</FacturaTVAIncasare>
        <FacturaTaxareInversa>Nu</FacturaTaxareInversa>
    </Antet>
    <Detalii>
        <Continut>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Inel Aristocracy Dolor din Argint (1381)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>1</LinieNrCrt>
                <Pret>875.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>875.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
        </Continut>
    </Detalii>
    <Sumar>
        <Total>875.00</Total>
        <TotalTVA>0.00</TotalTVA>
        <TotalValoare>875.00</TotalValoare>
    </Sumar>
    <Observatii>
        <SoldClient></SoldClient>
        <txtObservatii></txtObservatii>
    </Observatii>

    <Antet>
        <ClientAdresa>Ghencea (Prelungire), Nr. 65B, Bl. E, Sc. 1, Et. 5, Ap. 20, Cod Postal 061702</ClientAdresa>
        <ClientBanca></ClientBanca>
        <ClientCIF>-</ClientCIF>
        <ClientIBAN></ClientIBAN>
        <ClientInformatiiSuplimentare></ClientInformatiiSuplimentare>
        <ClientNrRegCom></ClientNrRegCom>
        <ClientNume>Liliana Florescu</ClientNume>
        <FacturaCotaTVA></FacturaCotaTVA>
        <FacturaData>15.10.2020</FacturaData>
        <FacturaGreutate>0.000</FacturaGreutate>
        <FacturaInformatiiSuplimentare></FacturaInformatiiSuplimentare>
        <FacturaMoneda>RON</FacturaMoneda>
        <FacturaNumar>SBO1386</FacturaNumar>
        <FacturaScadenta></FacturaScadenta>
        <FurnizorAdresa>Str. 6  4</FurnizorAdresa>
        <FurnizorBanca>BT</FurnizorBanca>
        <FurnizorCIF>34759480</FurnizorCIF>
        <FurnizorCapital>200</FurnizorCapital>
        <FurnizorIBAN>RO19BTRLRONCRT0308938301</FurnizorIBAN>
        <FurnizorInformatiiSuplimentare></FurnizorInformatiiSuplimentare>
        <FurnizorNrRegCom>J13/1532/2015</FurnizorNrRegCom>
        <FurnizorNume>OBSIDIAN BRAND SRL</FurnizorNume>
        <FacturaTVAIncasare>Nu</FacturaTVAIncasare>
        <FacturaTaxareInversa>Nu</FacturaTaxareInversa>
    </Antet>
    <Detalii>
        <Continut>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Bratara Gordian Torque din Argint (4177)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>1</LinieNrCrt>
                <Pret>125.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>125.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Taxe Curierat</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>2</LinieNrCrt>
                <Pret>14.8000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>14.80</Valoare>
                <TVA>0.00</TVA>
            </Linie>
        </Continut>
    </Detalii>
    <Sumar>
        <Total>139.80</Total>
        <TotalTVA>0.00</TotalTVA>
        <TotalValoare>139.80</TotalValoare>
    </Sumar>
    <Observatii>
        <SoldClient></SoldClient>
        <txtObservatii></txtObservatii>
    </Observatii>

    <Antet>
        <ClientAdresa>Eroilor (Strada), Nr. 5H, Bl. Barcelona, Sc. 1, Et. 3, Ap. 112, Cod Postal 075100</ClientAdresa>
        <ClientBanca></ClientBanca>
        <ClientCIF>-</ClientCIF>
        <ClientIBAN></ClientIBAN>
        <ClientInformatiiSuplimentare></ClientInformatiiSuplimentare>
        <ClientNrRegCom></ClientNrRegCom>
        <ClientNume>Ana Maria Patroi</ClientNume>
        <FacturaCotaTVA></FacturaCotaTVA>
        <FacturaData>15.10.2020</FacturaData>
        <FacturaGreutate>0.000</FacturaGreutate>
        <FacturaInformatiiSuplimentare></FacturaInformatiiSuplimentare>
        <FacturaMoneda>RON</FacturaMoneda>
        <FacturaNumar>SBO1387</FacturaNumar>
        <FacturaScadenta></FacturaScadenta>
        <FurnizorAdresa>Str. 6  4</FurnizorAdresa>
        <FurnizorBanca>BT</FurnizorBanca>
        <FurnizorCIF>34759480</FurnizorCIF>
        <FurnizorCapital>200</FurnizorCapital>
        <FurnizorIBAN>RO19BTRLRONCRT0308938301</FurnizorIBAN>
        <FurnizorInformatiiSuplimentare></FurnizorInformatiiSuplimentare>
        <FurnizorNrRegCom>J13/1532/2015</FurnizorNrRegCom>
        <FurnizorNume>OBSIDIAN BRAND SRL</FurnizorNume>
        <FacturaTVAIncasare>Nu</FacturaTVAIncasare>
        <FacturaTaxareInversa>Nu</FacturaTaxareInversa>
    </Antet>
    <Detalii>
        <Continut>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Cercei Creole S din Argint Aurit Roze (2653)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>1</LinieNrCrt>
                <Pret>135.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>per</UM>
                <Valoare>135.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Taxe Curierat</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>2</LinieNrCrt>
                <Pret>16.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>16.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
        </Continut>
    </Detalii>
    <Sumar>
        <Total>151.00</Total>
        <TotalTVA>0.00</TotalTVA>
        <TotalValoare>151.00</TotalValoare>
    </Sumar>
    <Observatii>
        <SoldClient></SoldClient>
        <txtObservatii></txtObservatii>
    </Observatii>

    <Antet>
        <ClientAdresa>Hotinului (Alee), Nr. 3, Sc. A, Ap. 2, Cod Postal 300668</ClientAdresa>
        <ClientBanca></ClientBanca>
        <ClientCIF>-</ClientCIF>
        <ClientIBAN></ClientIBAN>
        <ClientInformatiiSuplimentare></ClientInformatiiSuplimentare>
        <ClientNrRegCom></ClientNrRegCom>
        <ClientNume>Sabina Scurtu</ClientNume>
        <FacturaCotaTVA></FacturaCotaTVA>
        <FacturaData>15.10.2020</FacturaData>
        <FacturaGreutate>0.000</FacturaGreutate>
        <FacturaInformatiiSuplimentare></FacturaInformatiiSuplimentare>
        <FacturaMoneda>RON</FacturaMoneda>
        <FacturaNumar>SBO1388</FacturaNumar>
        <FacturaScadenta></FacturaScadenta>
        <FurnizorAdresa>Str. 6  4</FurnizorAdresa>
        <FurnizorBanca>BT</FurnizorBanca>
        <FurnizorCIF>34759480</FurnizorCIF>
        <FurnizorCapital>200</FurnizorCapital>
        <FurnizorIBAN>RO19BTRLRONCRT0308938301</FurnizorIBAN>
        <FurnizorInformatiiSuplimentare></FurnizorInformatiiSuplimentare>
        <FurnizorNrRegCom>J13/1532/2015</FurnizorNrRegCom>
        <FurnizorNume>OBSIDIAN BRAND SRL</FurnizorNume>
        <FacturaTVAIncasare>Nu</FacturaTVAIncasare>
        <FacturaTaxareInversa>Nu</FacturaTaxareInversa>
    </Antet>
    <Detalii>
        <Continut>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Cercei Clear Skies din Argint (2419)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>1</LinieNrCrt>
                <Pret>75.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>per</UM>
                <Valoare>75.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Taxe Curierat</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>2</LinieNrCrt>
                <Pret>16.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>16.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
        </Continut>
    </Detalii>
    <Sumar>
        <Total>91.00</Total>
        <TotalTVA>0.00</TotalTVA>
        <TotalValoare>91.00</TotalValoare>
    </Sumar>
    <Observatii>
        <SoldClient></SoldClient>
        <txtObservatii></txtObservatii>
    </Observatii>

    <Antet>
        <ClientAdresa>Nedeleanu Ion, serg. maj. (Strada), Nr. 12, Bl. P 76, Sc. 2, Ap. 41, CodPostal 051724</ClientAdresa>
        <ClientBanca></ClientBanca>
        <ClientCIF>-</ClientCIF>
        <ClientIBAN></ClientIBAN>
        <ClientInformatiiSuplimentare></ClientInformatiiSuplimentare>
        <ClientNrRegCom></ClientNrRegCom>
        <ClientNume>Vera Anghel</ClientNume>
        <FacturaCotaTVA></FacturaCotaTVA>
        <FacturaData>16.10.2020</FacturaData>
        <FacturaGreutate>0.000</FacturaGreutate>
        <FacturaInformatiiSuplimentare></FacturaInformatiiSuplimentare>
        <FacturaMoneda>RON</FacturaMoneda>
        <FacturaNumar>SBO1389</FacturaNumar>
        <FacturaScadenta></FacturaScadenta>
        <FurnizorAdresa>Str. 6  4</FurnizorAdresa>
        <FurnizorBanca>BT</FurnizorBanca>
        <FurnizorCIF>34759480</FurnizorCIF>
        <FurnizorCapital>200</FurnizorCapital>
        <FurnizorIBAN>RO19BTRLRONCRT0308938301</FurnizorIBAN>
        <FurnizorInformatiiSuplimentare></FurnizorInformatiiSuplimentare>
        <FurnizorNrRegCom>J13/1532/2015</FurnizorNrRegCom>
        <FurnizorNume>OBSIDIAN BRAND SRL</FurnizorNume>
        <FacturaTVAIncasare>Nu</FacturaTVAIncasare>
        <FacturaTaxareInversa>Nu</FacturaTaxareInversa>
    </Antet>
    <Detalii>
        <Continut>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Inel Medio Wide Band din Argint Rodiat - Masura 59 (1383)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>1</LinieNrCrt>
                <Pret>198.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>198.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Cercei Geometry din Argint (2514)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>2</LinieNrCrt>
                <Pret>75.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>per</UM>
                <Valoare>75.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
        </Continut>
    </Detalii>
    <Sumar>
        <Total>273.00</Total>
        <TotalTVA>0.00</TotalTVA>
        <TotalValoare>273.00</TotalValoare>
    </Sumar>
    <Observatii>
        <SoldClient></SoldClient>
        <txtObservatii></txtObservatii>
    </Observatii>

    <Antet>
        <ClientAdresa>Ohmstrasse 67, 60486</ClientAdresa>
        <ClientBanca></ClientBanca>
        <ClientCIF>-</ClientCIF>
        <ClientIBAN></ClientIBAN>
        <ClientInformatiiSuplimentare></ClientInformatiiSuplimentare>
        <ClientNrRegCom></ClientNrRegCom>
        <ClientNume>Cristina Frincu</ClientNume>
        <FacturaCotaTVA></FacturaCotaTVA>
        <FacturaData>16.10.2020</FacturaData>
        <FacturaGreutate>0.000</FacturaGreutate>
        <FacturaInformatiiSuplimentare></FacturaInformatiiSuplimentare>
        <FacturaMoneda>RON</FacturaMoneda>
        <FacturaNumar>SBO1390</FacturaNumar>
        <FacturaScadenta></FacturaScadenta>
        <FurnizorAdresa>Str. 6  4</FurnizorAdresa>
        <FurnizorBanca>BT</FurnizorBanca>
        <FurnizorCIF>34759480</FurnizorCIF>
        <FurnizorCapital>200</FurnizorCapital>
        <FurnizorIBAN>RO19BTRLRONCRT0308938301</FurnizorIBAN>
        <FurnizorInformatiiSuplimentare></FurnizorInformatiiSuplimentare>
        <FurnizorNrRegCom>J13/1532/2015</FurnizorNrRegCom>
        <FurnizorNume>OBSIDIAN BRAND SRL</FurnizorNume>
        <FacturaTVAIncasare>Nu</FacturaTVAIncasare>
        <FacturaTaxareInversa>Nu</FacturaTaxareInversa>
    </Antet>
    <Detalii>
        <Continut>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Inel Tragedy Constelation Sq din Argint</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>1</LinieNrCrt>
                <Pret>385.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>385.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Transport International</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>2</LinieNrCrt>
                <Pret>80.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>80.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
        </Continut>
    </Detalii>
    <Sumar>
        <Total>465.00</Total>
        <TotalTVA>0.00</TotalTVA>
        <TotalValoare>465.00</TotalValoare>
    </Sumar>
    <Observatii>
        <SoldClient></SoldClient>
        <txtObservatii></txtObservatii>
    </Observatii>

    <Antet>
        <ClientAdresa>Nedeleanu Ion, serg. maj. (Strada), Nr. 12, Bl. P 76, Sc. 2, Ap. 41, CodPostal 051724</ClientAdresa>
        <ClientBanca></ClientBanca>
        <ClientCIF>-</ClientCIF>
        <ClientIBAN></ClientIBAN>
        <ClientInformatiiSuplimentare></ClientInformatiiSuplimentare>
        <ClientNrRegCom></ClientNrRegCom>
        <ClientNume>Vera Anghel</ClientNume>
        <FacturaCotaTVA></FacturaCotaTVA>
        <FacturaData>20.10.2020</FacturaData>
        <FacturaGreutate>0.000</FacturaGreutate>
        <FacturaInformatiiSuplimentare></FacturaInformatiiSuplimentare>
        <FacturaMoneda>RON</FacturaMoneda>
        <FacturaNumar>SBO1391</FacturaNumar>
        <FacturaScadenta></FacturaScadenta>
        <FurnizorAdresa>Str. 6  4</FurnizorAdresa>
        <FurnizorBanca>BT</FurnizorBanca>
        <FurnizorCIF>34759480</FurnizorCIF>
        <FurnizorCapital>200</FurnizorCapital>
        <FurnizorIBAN>RO19BTRLRONCRT0308938301</FurnizorIBAN>
        <FurnizorInformatiiSuplimentare></FurnizorInformatiiSuplimentare>
        <FurnizorNrRegCom>J13/1532/2015</FurnizorNrRegCom>
        <FurnizorNume>OBSIDIAN BRAND SRL</FurnizorNume>
        <FacturaTVAIncasare>Nu</FacturaTVAIncasare>
        <FacturaTaxareInversa>Nu</FacturaTaxareInversa>
    </Antet>
    <Detalii>
        <Continut>
            <Linie>
                <Cantitate>-1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Inel Medio Wide Band din Argint Rodiat - Masura 59 (1383)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>1</LinieNrCrt>
                <Pret>198.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>-198.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Cercei Dusk drops Din argint</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>2</LinieNrCrt>
                <Pret>145.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>per</UM>
                <Valoare>145.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
        </Continut>
    </Detalii>
    <Sumar>
        <Total>-53.00</Total>
        <TotalTVA>0.00</TotalTVA>
        <TotalValoare>-53.00</TotalValoare>
    </Sumar>
    <Observatii>
        <SoldClient></SoldClient>
        <txtObservatii>Storno factura seria SBO nr. 1389 din data 16/10/2020</txtObservatii>
    </Observatii>

    <Antet>
        <ClientAdresa>Padurii (Strada), Nr. 11, Cod Postal 077180</ClientAdresa>
        <ClientBanca></ClientBanca>
        <ClientCIF>-</ClientCIF>
        <ClientIBAN></ClientIBAN>
        <ClientInformatiiSuplimentare></ClientInformatiiSuplimentare>
        <ClientNrRegCom></ClientNrRegCom>
        <ClientNume>Camelia Ghejan (Monica Mihai)</ClientNume>
        <FacturaCotaTVA></FacturaCotaTVA>
        <FacturaData>20.10.2020</FacturaData>
        <FacturaGreutate>0.000</FacturaGreutate>
        <FacturaInformatiiSuplimentare></FacturaInformatiiSuplimentare>
        <FacturaMoneda>RON</FacturaMoneda>
        <FacturaNumar>SBO1392</FacturaNumar>
        <FacturaScadenta></FacturaScadenta>
        <FurnizorAdresa>Str. 6  4</FurnizorAdresa>
        <FurnizorBanca>BT</FurnizorBanca>
        <FurnizorCIF>34759480</FurnizorCIF>
        <FurnizorCapital>200</FurnizorCapital>
        <FurnizorIBAN>RO19BTRLRONCRT0308938301</FurnizorIBAN>
        <FurnizorInformatiiSuplimentare></FurnizorInformatiiSuplimentare>
        <FurnizorNrRegCom>J13/1532/2015</FurnizorNrRegCom>
        <FurnizorNume>OBSIDIAN BRAND SRL</FurnizorNume>
        <FacturaTVAIncasare>Nu</FacturaTVAIncasare>
        <FacturaTaxareInversa>Nu</FacturaTaxareInversa>
    </Antet>
    <Detalii>
        <Continut>
            <Linie>
                <Cantitate>-1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Inel Medio Wide Band din Argint Rodiat - Masura 54 (1383)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>1</LinieNrCrt>
                <Pret>198.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>-198.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
        </Continut>
    </Detalii>
    <Sumar>
        <Total>-198.00</Total>
        <TotalTVA>0.00</TotalTVA>
        <TotalValoare>-198.00</TotalValoare>
    </Sumar>
    <Observatii>
        <SoldClient></SoldClient>
        <txtObservatii>Storno factura seria SBO nr. 1327 din data 14/09/2020</txtObservatii>
    </Observatii>

    <Antet>
        <ClientAdresa>Regina Maria</ClientAdresa>
        <ClientBanca></ClientBanca>
        <ClientCIF>-</ClientCIF>
        <ClientIBAN></ClientIBAN>
        <ClientInformatiiSuplimentare></ClientInformatiiSuplimentare>
        <ClientNrRegCom></ClientNrRegCom>
        <ClientNume>IULIA RUSU</ClientNume>
        <FacturaCotaTVA></FacturaCotaTVA>
        <FacturaData>22.10.2020</FacturaData>
        <FacturaGreutate>0.000</FacturaGreutate>
        <FacturaInformatiiSuplimentare></FacturaInformatiiSuplimentare>
        <FacturaMoneda>RON</FacturaMoneda>
        <FacturaNumar>SBO1393</FacturaNumar>
        <FacturaScadenta></FacturaScadenta>
        <FurnizorAdresa>Str. 6  4</FurnizorAdresa>
        <FurnizorBanca>BT</FurnizorBanca>
        <FurnizorCIF>34759480</FurnizorCIF>
        <FurnizorCapital>200</FurnizorCapital>
        <FurnizorIBAN>RO19BTRLRONCRT0308938301</FurnizorIBAN>
        <FurnizorInformatiiSuplimentare></FurnizorInformatiiSuplimentare>
        <FurnizorNrRegCom>J13/1532/2015</FurnizorNrRegCom>
        <FurnizorNume>OBSIDIAN BRAND SRL</FurnizorNume>
        <FacturaTVAIncasare>Nu</FacturaTVAIncasare>
        <FacturaTaxareInversa>Nu</FacturaTaxareInversa>
    </Antet>
    <Detalii>
        <Continut>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Produse cf. BF002 / 22.10.2020</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>1</LinieNrCrt>
                <Pret>1030.5000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>1030.50</Valoare>
                <TVA>0.00</TVA>
            </Linie>
        </Continut>
    </Detalii>
    <Sumar>
        <Total>1030.50</Total>
        <TotalTVA>0.00</TotalTVA>
        <TotalValoare>1030.50</TotalValoare>
    </Sumar>
    <Observatii>
        <SoldClient></SoldClient>
        <txtObservatii>Incasare card / numerar</txtObservatii>
    </Observatii>

    <Antet>
        <ClientAdresa>Traian (Bulevard), Nr. 19, Cod Postal 430261</ClientAdresa>
        <ClientBanca></ClientBanca>
        <ClientCIF>-</ClientCIF>
        <ClientIBAN></ClientIBAN>
        <ClientInformatiiSuplimentare></ClientInformatiiSuplimentare>
        <ClientNrRegCom></ClientNrRegCom>
        <ClientNume>Ioana Daniela Stamatoiu</ClientNume>
        <FacturaCotaTVA></FacturaCotaTVA>
        <FacturaData>26.10.2020</FacturaData>
        <FacturaGreutate>0.000</FacturaGreutate>
        <FacturaInformatiiSuplimentare></FacturaInformatiiSuplimentare>
        <FacturaMoneda>RON</FacturaMoneda>
        <FacturaNumar>SBO1394</FacturaNumar>
        <FacturaScadenta></FacturaScadenta>
        <FurnizorAdresa>Str. 6  4</FurnizorAdresa>
        <FurnizorBanca>BT</FurnizorBanca>
        <FurnizorCIF>34759480</FurnizorCIF>
        <FurnizorCapital>200</FurnizorCapital>
        <FurnizorIBAN>RO19BTRLRONCRT0308938301</FurnizorIBAN>
        <FurnizorInformatiiSuplimentare></FurnizorInformatiiSuplimentare>
        <FurnizorNrRegCom>J13/1532/2015</FurnizorNrRegCom>
        <FurnizorNume>OBSIDIAN BRAND SRL</FurnizorNume>
        <FacturaTVAIncasare>Nu</FacturaTVAIncasare>
        <FacturaTaxareInversa>Nu</FacturaTaxareInversa>
    </Antet>
    <Detalii>
        <Continut>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Cercei Her Majesty&#8217;s Secrets din Argint (2707-2)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>1</LinieNrCrt>
                <Pret>675.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>per</UM>
                <Valoare>675.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
        </Continut>
    </Detalii>
    <Sumar>
        <Total>675.00</Total>
        <TotalTVA>0.00</TotalTVA>
        <TotalValoare>675.00</TotalValoare>
    </Sumar>
    <Observatii>
        <SoldClient></SoldClient>
        <txtObservatii></txtObservatii>
    </Observatii>

    <Antet>
        <ClientAdresa>ING BankStr. Brasov nr 22Bloc Z132, scara A, et. 1, apt. 7, interfon 17061448</ClientAdresa>
        <ClientBanca></ClientBanca>
        <ClientCIF>-</ClientCIF>
        <ClientIBAN></ClientIBAN>
        <ClientInformatiiSuplimentare></ClientInformatiiSuplimentare>
        <ClientNrRegCom></ClientNrRegCom>
        <ClientNume>Gabriela Sandu</ClientNume>
        <FacturaCotaTVA></FacturaCotaTVA>
        <FacturaData>26.10.2020</FacturaData>
        <FacturaGreutate>0.000</FacturaGreutate>
        <FacturaInformatiiSuplimentare></FacturaInformatiiSuplimentare>
        <FacturaMoneda>RON</FacturaMoneda>
        <FacturaNumar>SBO1395</FacturaNumar>
        <FacturaScadenta></FacturaScadenta>
        <FurnizorAdresa>Str. 6  4</FurnizorAdresa>
        <FurnizorBanca>BT</FurnizorBanca>
        <FurnizorCIF>34759480</FurnizorCIF>
        <FurnizorCapital>200</FurnizorCapital>
        <FurnizorIBAN>RO19BTRLRONCRT0308938301</FurnizorIBAN>
        <FurnizorInformatiiSuplimentare></FurnizorInformatiiSuplimentare>
        <FurnizorNrRegCom>J13/1532/2015</FurnizorNrRegCom>
        <FurnizorNume>OBSIDIAN BRAND SRL</FurnizorNume>
        <FacturaTVAIncasare>Nu</FacturaTVAIncasare>
        <FacturaTaxareInversa>Nu</FacturaTaxareInversa>
    </Antet>
    <Detalii>
        <Continut>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Bratara Minimal Torque din Argint (4138)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>1</LinieNrCrt>
                <Pret>198.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>198.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Colier Extinct Extravaganza din Argint (6348)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>2</LinieNrCrt>
                <Pret>850.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>850.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
            <Linie>
                <Cantitate>2.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Colier Inner Circle din Argint (6211)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>3</LinieNrCrt>
                <Pret>98.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>196.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Inel Plain Round Signet din Argint - 57 (1373)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>4</LinieNrCrt>
                <Pret>150.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>150.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
            <Linie>
                <Cantitate>1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Cercei Collateral din Argint (2591)</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>5</LinieNrCrt>
                <Pret>175.0000</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>per</UM>
                <Valoare>175.00</Valoare>
                <TVA>0.00</TVA>
            </Linie>
            <Linie>
                <Cantitate>-1.000</Cantitate>
                <CodArticolClient></CodArticolClient>
                <CodArticolFurnizor></CodArticolFurnizor>
                <CodBare></CodBare>
                <Descriere>Discount 15%</Descriere>
                <Gestiune></Gestiune>
                <InformatiiSuplimentare></InformatiiSuplimentare>
                <LinieNrCrt>6</LinieNrCrt>
                <Pret>235.3500</Pret>
                <ProcTVA>0</ProcTVA>
                <UM>buc</UM>
                <Valoare>-235.35</Valoare>
                <TVA>0.00</TVA>
            </Linie>
        </Continut>
    </Detalii>
    <Sumar>
        <Total>1333.65</Total>
        <TotalTVA>0.00</TotalTVA>
        <TotalValoare>1333.65</TotalValoare>
    </Sumar>
    <Observatii>
        <SoldClient></SoldClient>
        <txtObservatii></txtObservatii>
    </Observatii>
</Factura>